Bug 147046 - "Contains files with errors" is shown on the portlet project when a new Groovy protlet is added to the project
"Contains files with errors" is shown on the portlet project when a new Groov...
Status: RESOLVED FIXED
Product: contrib
Classification: Unclassified
Component: Portalpack
6.x
All All
: P3 (vote)
: 6.x
Assigned To: _ chetansanth
kk_sriram
PP30_CB12
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-12 10:33 UTC by bharani
Modified: 2009-11-07 10:01 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description bharani 2008-09-12 10:33:54 UTC
"Contains files with errors" is shown on the portlet project when a new Groovy protlet is added to the project
Comment 1 _ chetansanth 2008-11-20 17:13:57 UTC
portlet.jar needs to be added into classpath without getting included for build and deploy. Otherwise there are no
issues in build and deployment
Comment 2 Satyaranjan D 2008-11-21 05:30:11 UTC
Groovry portlet is only supported in a web application with "Portlet support" framework. So the portlet.jar is already
there in the project's compile time classpath. 
Comment 3 _ chetansanth 2009-01-28 10:49:58 UTC
Fixed.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo